/*
Theme Name: Elision Child
Theme URI: http://demo.qodeinteractive.com/elision/
Description: A child theme of Elision Theme
Author: Qode Interactive
Author URI: http://www.qodeinteractive.com/
Version: 1.0.0
Template: elision
*/
@import url("../elision/style.css");

.woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce .woocommerce-error { border: solid 1px #cfac67; background: #252525;}
.woocommerce-ordering .orderby, .woocommerce ul.tabs  { border: solid 1px #cfac67; }
.amount { color: #cfac67 !important;}
.quantity { color: #cfac67 !important;}
.woocommerce-Price-currencySymbol { color: #cfac67 !important; }
.product-title { color: #ffffff !important;}
.select2-selection.select2-selection--single { border-color: #cfac67;}
.attachment-shop_catalog.size-shop_catalog.wp-post-image { border: solid; border-color: #cfac67; border-width: 1px;}
.attachment-shop_single.size-shop_single.wp-post-image { border: solid; border-color: #cfac67; border-width: 1px;}
.attachment-shop_thumbnail.size-shop_thumbnail { border: solid; border-color: #cfac67; border-width: 1px;}

@media all {
    .woocommerce-cart table.cart tbody tr td a, .woocommerce-checkout .checkout table tbody tr td a {
        color:#252525;
    }
}

@media all {
    .woocommerce input[type="text"], .woocommerce input[type="password"], .woocommerce input[type="email"], .woocommerce input[type="tel"], .woocommerce-page input[type="text"], .woocommerce-page input[type="password"], .woocommerce-page input[type="email"], .woocommerce-page input[type="tel"], .woocommerce textarea, .woocommerce-page textarea {
        color: #252525;
    }
}

@media all {
    .woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a {
        color:#cfac67 !important;
    }
}

@media only screen and (max-width: 900px){
  body div.pp_default .pp_expand {
  display: none !important;
  }
  div.pp_pic_holder {
  width: 92% !important;
  left: 4% !important;
  }
  body div.pp_default .pp_content {
  width: 100% !Important;
  height: auto !important;
  }
  .pp_hoverContainer {
  width: 100% !important;
  height: 100% !important;
  }
  div.pp_default .pp_details {
  width: 100% !Important;
  }
  .pp_content #pp_full_res>img {
  width: 100%!important;
  height: auto!important;
  }
}

.figure.woocommerce-product-gallery__wrapper:after {
  content: "";
  display: table;
  clear: both;
}

.shopping_cart_dropdown .cart_list a > img {
    padding: 0 0px 0 0 !important;
    margin-right: 10px !important;
}

.page-template-blog-masonry { 
     background-color: #000000; 
}

.page-template-blog-masonry .content .container {
    background-color: transparent !important;
}

.page-template-blog-masonry .content {
    background-color: #000000 !important;
}

.footer_top .widget_recent_entries span.post-date {
    color: #ffffff;
}

@media all {
    .outofstock-message {
        background: #f2f2f2;
    }
}

.count {
    display: none;
}

.gift-wrapping {
    padding-bottom: .5em;
}

@media only screen and (max-width: 600px) {
    .woocommerce table.cart td.actions input[type="submit"] {
        padding-left: 0 !important;
        padding-right: 0 !important;
        text-align: center;
    }
}

.empty-cart-wrapper p:first-child {
    display:none;
}

.woocommerce .product .images:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 640px) {
    .woocommerce .product .images.woocommerce-product-gallery--columns-4 .woocommerce-product-gallery__image:not(:first-child) {
        padding: 5px;
        width: 33.33%;   
    }
}